[<text>
<title>lomac to pay costs in first superfund agreement</title>
<author>    by scott williams, reuters</author>
<dateline>    lansing, mich., march 25 - </dateline>lomac inc, a publicly traded
company, will pay the u.s. and michigan governments to help
clean up a toxic waste site in the first major settlement under
the 1986 superfund-two act, michigan officials said.
    lomac will pay 17 mln dlrs to help clean the site, they
said.
    stewart freeman, michigan's chief environmental attorney,
told reuters that lomac, a new company, agreed to buy a
chemical site near muskegon, mich., formerly operated by bafors
nobel inc, a bankrupt subsidiary of a.b. nobel of sweden.
    the settlement was also the largest in history in a
bankruptcy case involving environmental issues, freeman said.
    other companies with superfund disputes are watching the
case closely, he said. "there are a number of very large
corporations talking to the attorney general," freeman said,
referring to michigan atty. gen. frank j. kelley.
    freeman would not identify the companies involved, saying
he was not sure whether confidentiality agreements had been
made.
    lomac will pay 25-26 mln dlrs in the settlement. five mln
dlrs will be paid to the federal and 12 mln dlrs will go to the
michigan government for cleanup at the site, the lakeway
chemical plant.
    the remaining funds will go to medical surveillance of
former workers at the plant.
    under the agreement, a trust fund will be set up "to
monitor the health of employees who may have been exposed to
dangerous chemicals that were manufactured at the plant before
1971," the michigan attorney general's office said in a
statement.
    freeman said the medical fund was necessary because of
possible medical problems among workers at the site.
    the muskegon facility was formerly used to manufacture
dyes. freeman said bofors nobel spent 50 mln dlrs cleaning up
the site, formerly owned by lakeway chemical co, before "the
economic decision was made in sweden" to place the operation in
bankruptcy.
    under the agreement, bofors nobel will sell the site, which
still holds an operating chemical plant, to lomac. some 150
employees work at the plant, a spokesman for the michigan
attorney general said.
    the state attorney general said cleanup at the site will
begin "immediately," and will be supervised by federal and
state officials.
    freeman said the plant site is not presently listed on the
federal superfund list, which qualifies the toxic waste site
for federal cleanup funds.
    he said federal officials will try to get the muskegon
facility onto the superfund list. if they are unable to do so,
the 5.0 mln dlr federal portion of the settlement will be
turned over to michigan officials to be used in the cleanup,
freeman said.
 reuter
</text>]